#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 09 10:18:06 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525853322175
maven-metadata-snapshot-repo.xml.lastUpdated=1525853886646
